@charset "UTF-8";
/* CSS Document */

body {
margin:0px;
padding:0px;
font-size: 100%;
color: #4e4e4e;
font-family: 'Montserrat', sans-serif;
-webkit-animation: 1s ease 0s normal forwards 1 fadein;	animation: 1s ease 0s normal forwards 1 fadein;
font-weight: 400;
}
details:focus,
summary:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
outline: none;
}
@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes fadeinout {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
a {
text-decoration:none;
color: black;
}
a:hover {
text-decoration:none;
}
p {
	font-size:14px;
	line-height:28px;
	font-weight:400;
}
#main_color{
color: #f9641b;
}
#secondary_color{
color: #f2b12f;
}
.leermas  {
  padding: 6px 9px;
  font-size: 14px!important;
  border: 1px solid black;
  display: -webkit-inline-box;
}
.homeText1Box {
  background-image: url(images/home-text-1-background.jpg);
  background-position:center bottom;
  color:white;
  height:340px;
  padding-top:150px!important;
  text-align:left;
}
.homeText1Width {
  max-width:690px; margin:auto;
}
.homeText1a {
  font-size:24px; margin:0;
}
.homeText1b {
  font-size:20px; margin:0;
}
.homeText1c {
  font-size:20px; margin:5px 0 0 0; color:#B00001; letter-spacing: 3px;
}
.quienesHomeBox {
  max-width:600px;
}
.quienesHomeBox p {
  font-size:15px!important;
  line-height: 25px!important;
  color: #000000!important;
}
.quienesText {
  display: -webkit-box;
  -webkit-line-clamp: 12;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 30px;
}
.quienesArbol {
  padding-top: 30px;
}
.quienesBottomBg {
  border-top: 4px solid #B00001;
  background-image: url(images/home-text-2-background-2.jpg);
  background-repeat: no-repeat;
  background-position:center bottom;
  min-height: 627px;
  text-align:left;
  padding-top: 0px!important;
}
.quienesHomeTitulo {
  font-size: 20px;
  color: white;
  max-width: 617px;
  line-height: 28px;
}
.quienesBack {
  background-image: url(images/background-quienes-somos.jpg); background-repeat: repeat-x; background-position: top center; min-height: 860px;
}
.quienesTitulo {
  font-weight: 600;
  font-size:32px;
  line-height: 45px;
}
.quienesDescripcion {
    font-size: 16px!important;
}
.quienesPush {
  height:100px;
}
.multimediaBox {
  width:33%; display:inline-block; padding: 5px; box-sizing: border-box;
}
.multimediaVideo{
  width:50%; padding: 5px; box-sizing: border-box; display:inline-block;
}
.multimediaVideo iframe {
  height: 400px;
}
.multimediaIMG{
width:100%; height:236px;
}
.confirm-box{
    border: 2px dashed #e0dede;
    margin-bottom: 20px;
    padding: 18px;
    text-align: center;
    margin-top: 20px;
}
.mpx_alert {
font-size: 14px;line-height: 24px;font-weight: 300;background-color: #2b2b2b;color: white;padding: 6px 10px;box-sizing: border-box;
}
.logout {
    background-color: #f2b031;
    height: 27px;
    color: white;
    font-size: 15px;
    padding: 3px;
    position: fixed;
    top: 95px;
    z-index: 10000;
    width: 100%;
    border-bottom: 3px solid #2b2b2b;
}
.account-box {
padding: 20px;
    box-sizing: border-box;
    background-color: #f1f1f1;
    margin-bottom: 50px;

}

.nonzoom-outer-div{
  height: 420px;
  overflow: hidden;
  width: 100%;
   width: 100%;
   transition: all 0.5s ease;
  position: relative;
}

.zoom-outer-div{
  height: 420px;
  overflow: hidden;
width: 100%;
   width: 100%;
   transition: all 0.5s ease;
position: relative;
}
.zoom-inner-div{
  height: 420px;
  width: 100%;
  background-size: cover;
  background-position: center;
  transition: all 0.5s ease;
overflow: hidden;
}
.zoom-inner-div:hover{
  transform: scale(1.2);
    opacity: 0.2;
}
.zoom-outer-div:hover{
    background-color: #EDDEE3;

}

.nonzoom-text{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: left;
    opacity: 1;
    transition: all 0.5s ease;
    transform: scale(1);
    pointer-events:none;
    height: 420px;
    display: flex;
    justify-content: left;
    align-items:top;
    font-size: 19px;
    z-index: 1000;
    color: black;
    font-weight: 300;
    padding: 35px 15px 15px 25px;
    box-sizing: border-box;
}
.zoom-text{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    opacity: 0;
    transition: all 0.5s ease;
    transform: scale(1.4);
    pointer-events:none;
    height: 420px;
      display: flex;
  justify-content: center;
  align-items:center;
    font-size: 25px;
    z-index: 1000;
    color: white;
}

.zoom-outer-div:hover .zoom-text    {
    opacity: 1;
    transform: scale(1);
      z-index: 1000;
    }




input[type=submit] {
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}
input[type=submit]:hover {
     zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
    cursor: pointer;
}


.detector-banner-desk { display:inline; }
.detector-banner-mobile { display:none; }

.container{
    width: 100%;
}
.parallax-window {
    min-height: 600px;
    background: transparent;
	  scroll-behavior: smooth;
}

#footer{
	  color: #545454;
	  width: 100%;
    padding-top: 20px;
    float: left;
    height: 120px;
}
.footer-credits {
background-color: #2E55A5; width:100%; padding:8px 0px 8px 0px; color: white; font-size:12px; display: inline-block; text-align:center; letter-spacing: 2px; font-weight: 400;
}

.proporcional {
font-size: 1.4vw;
}


.box_text{
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	float: left;
}
.marginMobile {
	padding-left:0px;
	padding-right:0px;
}
.margin_mobile{
	padding-left:0px;
	padding-right:0px;
}
.margin_800px{
	max-width:800px;
	padding-left:20px;
	padding-right:20px;
	margin:auto;
}
.margin_940px{
	max-width:940px;
	padding-left:20px;
	padding-right:20px;
	margin:auto;
}
.margin_940px_desktop{
	max-width:940px;
	padding-left:20px;
	padding-right:20px;
	margin:auto;
}
.margin_1024px{
	max-width:1024px;
	padding-left:20px;
	padding-right:20px;
	margin:auto;
}
.margin_1024px_desktop{
	max-width:1024px;
	padding-left:20px;
	padding-right:20px;
	margin:auto;
}
.margin_1280px{
	max-width:1280px;
	padding-left:20px;
	padding-right:20px;
	margin:auto;
}
.margin_1280px_desktop{
	max-width:1280px;
	padding-left:20px;
	padding-right:20px;
	margin:auto;
}
.margin_1440{
	max-width:1440px;
	padding-left:20px;
	padding-right:20px;
	margin:auto;
}

.margin_menu{
	max-width:1440px;
	padding-left:20px;
	padding-right:20px;
	margin:auto;
}
.divisor_gris {
	width:100%;
	clear:both;
	height:1px;
border-top: 1px solid #e6e6e6;
}

.empty10px{
	width:100%;
	clear:both;
	height:10px;
}
.empty20px{
	width:100%;
	clear:both;
	height:20px;
}
.empty40px{
	width:100%;
	clear:both;
	height:40px;
}
.empty80px{
	width:100%;
	clear:both;
	height:80px;
}
.empty120px{
	width:100%;
	clear:both;
	height:120px;
}
#form-box  {
  background-position:center bottom; background-repeat: no-repeat; color:white; min-height:565px; padding-top:50px; text-align:left;
}
#form-box p{
font-size: 18px;
}
.form-text {
  color:#2E5589; padding-left:20px; max-width:260px;
}
.form1-input, .form1-textarea, .subscribe-button{
    font-size: 15px;
    -webkit-border-radius: 0;
    box-sizing: border-box;
}

.form1-input{
	  width:100%;
    padding: 10px;
    background-color: transparent;
    border:1px solid #2E5589;
    margin-bottom: 10px;
    height: 40px;
    color: #2E5589;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400!important;
}
.form1-textarea{
	  width:100%;
    padding: 10px;
    background-color: transparent;
    border:1px solid #2E5589;
    margin-bottom: 10px;
    height: 140px;
    display:block;
    color: #2E5589;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400!important;

}
.form1-select{
  	width:100%;
    text-indent: 13px;
    border:1px solid #ccc;
    margin-bottom: 10px;
    height: 40px;
    border: 0;
    outline: 1px solid #ccc;
    outline-offset: -1px;
    font-size: 15px;
    -webkit-border-radius: 0;
    color: #adadad;
    -moz-appearance: none;
	  -webkit-appearance: none;
  	appearance: none;
    background: url( images/select-arrows.svg) no-repeat 99% 50%;

}
.select-leng{
	width:100%;
    border:0px;
    margin-bottom: 10px;
    border: 0;
    outline: 0px solid #ccc;
    outline-offset: -1px;
    font-size: 14px;
    -webkit-border-radius: 0;
    color: #adadad;
    -moz-appearance: none;
	  -webkit-appearance: none;
  	appearance: none;
    background: url( images/select-arrows.svg) no-repeat 99% 50%;
    padding: 5px 20px 5px 33px;
}
.select-leng-box{
 background-image: url(images/icon-lenguage-white.png); background-repeat: no-repeat; background-position: center left; background-size: contain;    height: 29px;
}

.subscribe-button{
    padding: 9px 14px;
    border: 1px solid #2E55A5;
    white-space: nowrap;
    border-radius: 0;
    background-color: #e6eaf5;
    cursor: pointer;
    color: #2E55A5;
    margin: 0px;
    margin-top: 20px;
}

}
.checkbox-box{
    height: 40px;
    width: 100%;
    box-sizing: border-box;
    padding: 8px;
    margin-bottom: 10px;
}
.subscribe-check {
   margin-right: 6px;
}

* {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.inputBtnSection{
    display:inline-block;
    vertical-align:top;
    font-size:0;
    font-family:verdana;
}
.disableInputField{
    height: 27px;
    margin: 0;
    font-size: 15px;
    padding: 10px;
    height: 40px;
    width: 80%;
    float: left;
    flex-wrap: ;
    box-sizing: border-box;
    border: 1px solid #ccc;
    background-color: #fff;
}

.fileUpload {
	position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    height: 40px;
    margin: 0px;
    width: 20%;
}
.uploadBtn{
    display: inline-block;
    vertical-align: top;
    background: #ccc;
    font-size: 15px;
    padding: 10px;
    height: 25px;
    color: #fff;
    height: 40px;
    width: 100%;
    text-align: center;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #2E5589;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #2E5589;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #2E5589;
}
.c50_l {
	width: 50%;
	box-sizing:border-box;
	padding-right:20px;
	float:left;
}
.c50_r {
	width: 50%;
	box-sizing:border-box;
	padding-left:20px;
	float:left;
}
.c50_l p, .c50_r p,.c50_l h1, .c50_r h1 {
	max-width:400px;
}
.bg-title {
	font-size: 27px;
  font-weight: 400;
  color:white;
}
.bg-title-2 {
  font-size: 24px;
  font-weight: 400;
  color: white;
  margin: auto;
  min-height: 100px;
  text-align: center;
  padding-top: 10px;
}
.bg-frame{
  background-position: top center; height:30px; width:100%;
}

.c100 {
	width: 100%;
	box-sizing:border-box;
	float:left;
	text-align:center;
}
.c70 {
	width: 70%;
	box-sizing:border-box;
	float:left;
	text-align:center;
}
.c60 {
	width: 60%;
	box-sizing:border-box;
	float:left;
}
.c50 {
	width: 50%;
	box-sizing:border-box;
	float:left;
	text-align:left;
}
.c33 {
	width: 33%;
	box-sizing:border-box;
	float:left;
	text-align:left;
}
.c40 {
	width: 40%;
	box-sizing:border-box;
	float:left;
}
.c30 {
	width: 30%;
	box-sizing:border-box;
	float:left;
	text-align:center;
}
.c25 {
	width: 25%;
	box-sizing:border-box;
	float:left;
	text-align:center;
}

.title1 {
	font-weight:300;
	font-size: 38px;
    line-height: 45px;


}

.title2 {
	font-weight:300;
	font-size: 42px;
  line-height: 50px;

}

.title_mini{
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;

}
.title_composicion {
	font-weight:300;
	font-size: 38px;
    line-height: 45px;
}

.subtitle1 {
font-size: 22px;
    color: #4e4e4e;
    font-weight: 300;
    line-height: 32px;
}
.subtitle2 {
font-size: 18px;
    color: #4e4e4e;
    font-weight: 300;
    line-height: 25px;
}

#color_bordo{
color: #f9661b;
}

.mapix_parallax {
			width: 100%;
			float:left;
}

.parallax_box {
			position: relative;
			overflow: hidden;
			background-position: top center;

}
#parallax_1 {
			height: 750px;
}
#parallax_2 {
			height: 500px;
}

.parallax_box img {
			position: absolute;
			bottom:0;
			left: 0;
			right: 0;
			margin-left: auto;
			margin-right: auto;
}
.parallax_box div {
			position: absolute;
			bottom:0;
			left: 0;
			right: 0;

}
.parallax_text_box {
    max-width: 800px;
    z-index: 1000;
    text-align: center;
    margin: auto;
    color: white;
    position: absolute;
    height: 100%;
    background-color:rgba(0, 0, 0, 0.4);
    vertical-align: middle;
    display: grid;

}
.parallax_text {
       padding: 5px;
    margin: auto;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 300;
    line-height: 38px;
}
.parallax_button {
    max-width: 270px;
    border: 1px solid white;
    padding: 8px 15px 8px 15px;
    margin: auto;
    font-size: 17px;
    font-weight: 300;
    transition: transform .3s; /* Animation */
    margin-top: 0px;
}
.parallax_button a{
    color: white;
}
.parallax_button:hover{
     -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Safari 3-8 */
    transform: scale(1.05);

}

.editorial2_a{
font-weight: 400; text-align: right; width: 100%; padding-top: 47px;color:#a3a3a3;
}
.editorial2_b{
font-weight: 400; text-align: left; width: 100%; font-size: 35px; box-sizing: border-box; padding: 10px 35px 0px 35px;color: white;
}
.editorial2_c{
font-weight: 400; text-align: left; max-width: 260px; padding-top: 70px;color: white; font-size: 15px; line-height: 22px;
}

 .slider_slick {
        width: 100%;
        margin: auto;
    }

 .slider_slick2 {
        width: 100%;
        margin: auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }

    .vertical-center-4 .slick-slide {
      transition: all ease-in-out .3s;
      opacity: 0.2;
    }

    .vertical-center-4 .slick-active {
      opacity: 0.5;
    }
   .vertical-center-4  .slick-current {
      opacity: 1;
    }
    .slick-current {
      opacity: 1;
    }


.modulo_video {
  /* this bit of markup is essential */
  position: relative;
  overflow: hidden;
  /* do this shit by yourself
  background: rgba(0, 0, 0, .5) url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAF0lEQVQIW2NkYGD4z8DAwMgAI0AMDA4AI3EBBCKrOnQAAAAASUVORK5CYII='); */
  height: 600px;
  color: white;
}


.banner__video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
  transform: translateX(-50%) translateY(-50%);
  z-index: -1;
}

.staff-img { width: 100%; max-width: 200px; border-radius: 0px;}


.padding-left-10px{
    padding-left:10px;
}



.zoom-4items{
	width:24%; background-color:white; float:left; box-sizing:border-box; padding: 0px; text-align: left;transition: transform .3s;
    margin-left: 0.5%;
    margin-right: 0.5%;
}

.zoom-4items-btn{
    font-size: 17px;
    border: 0px solid #ccc;
    padding: 10px;
    margin: auto;
    text-align: center;
    margin-top: 10px;
}

.zoom-5items{
	width:20%; background-color:white; float:left; box-sizing:border-box; padding: 0px; text-align: left;transition: transform .3s;
}

.zoom-5items-btn{
    font-size: 17px;
    border: 0px solid #ccc;
    padding: 10px;
    margin: auto;
    text-align: center;
    margin-top: 10px;
}
.truncate-news{
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    line-height: 22px!important;
}
.news-fecha {
	font-size:13px; float:right; width: 100%;  margin-bottom: 3px; font-weight: 600;
}
.news-fecha::first-letter {
text-transform: capitalize;
}


.news-categoria{
background-color:black; float:left; box-sizing:border-box; padding: 5px 8px 5px 8px; font-size: 13px; text-transform: capitalize; color: white;
}
.news-box{
    width: 33.3%;
    background-color: white;
    float: left;
    box-sizing: border-box;
    padding: 10px 30px 10px 30px;
    text-align: left;
    transition: transform .3s;
    min-height: 530px;
}
.news-box:hover{
    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Safari 3-8 */
    transform: scale(1.05);
    cursor: pointer;
}
.noticia-margin-right{
    margin-right: 40px;
}
.bg-p {
  background-color: #daedda;
  padding-bottom: 0px;
}
.bg-p-2 {
  background-color: transparent;
  padding-bottom: 0px;
}
#content ul{
  padding: 0px!important;
  margin: 0px!important;
}

#filters {
  margin-bottom: 10px;
}

#filters a{
  padding: 6px 13px;
  font-size: 13px;
  font-weight: 600;
  background-color: white;
  color: #2f55a5;
  margin: 4px;
  border: 1px solid #2f55a5;
  display: inline-block;
}
#filters a:hover {
  background-color: #2f55a5;
  color: white;
  border: 1px solid #2f55a5;
}

#filters a:first-child {
  background-color: transparent; border: 1px solid #2f55a5; margin-right: 0px; color: #2f55a5;
}
#filters a:first-child:hover {
  background-color: #2f55a5!important;
  color: white!important;
  border: 1px solid #2f55a5!important;
}

.productosText {
  color:black; margin-bottom:30px; max-width:800px; margin:auto; font-size:16px; line-height: 26px; padding: 0 20px 25px 20px; background-color: #d1edda;
}
.productosText2 {
  color:black; margin-bottom:30px; max-width:800px; margin:auto; font-size:16px; line-height: 26px; padding: 0 20px 25px 20px; background-color: #daedda;
}
.productoData {
  text-align: left; padding-left:20px; padding-top: 29px;
}
.productoData h1 {
    font-size: 26px; margin-bottom: 0px;  line-height: 28px;
}
.productos-home-box{
    width: 20%;
    box-sizing: border-box;
    padding: 10px;
    text-align: left;
    transition: transform .3s;
    min-height: 320px;
    display: inline-block;
    vertical-align: middle;
  }
.productos-home-box:hover{
    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Safari 3-8 */
    transform: scale(1.05);
    cursor: pointer;
}
.btn-comprar {
    padding: 5px 9px;
    float: left;
    color:white!important;
    font-size: 13px;
    font-weight: 600;
}
.btn-comprar-txt {
display:inline-block; margin-left:10px; max-width: 133px;
}
.masImagenes {
width:33%; height:300px; float:left; background-size: cover; border-right: 10px solid white; border-bottom: 10px solid white;
}
.comunidades-box{
    width: 44%;
    float: left;
    box-sizing: border-box;
    padding: 20px;
    text-align: left;
    transition: transform .3s;
    min-height: 500px;
    margin: 0 3%;
  }
.comunidadTitulo {
  font-size:18px; margin:0; text-transform:uppercase; background-image: url(images/comunidadesBg.png); color: white; padding: 12px 12px 26px 12px; min-height: 60px; background-repeat: no-repeat; background-position: bottom center; font-weight: 600;
}
.comunidadTexto {
font-size:16px; line-height: 23px; margin:0 0 20px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;
}
.comunidades-box:hover{
    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Safari 3-8 */
    transform: scale(1.05);
    cursor: pointer;
}
.comunidades-img{
    width:100%; height:350px; overflow: hidden; margin-bottom:10px; background-size:cover; background-position: top center;
  }

#home-testimonials{
background-image: url(images/testimonials_back.jpg); background-position:bottom center; background-repeat:repeat-x;
    }
.testimonial-box{
	width:33%; float:left; box-sizing:border-box; padding:10px 20px 10px 20px; text-align: center;
}
.testimonial-box.shrink #testimonila-img{
	width:22%;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.news-image { width: 100%;  height: 260px; overflow: hidden; background-position: center center; background-size: cover; border: 3px solid black;
}
.image-title{
    text-align: right;
    padding: 2px 7px 5px 5px;
    box-sizing: border-box;
    font-size: 12px;
    background-color: black;
    color: #ccc;

}
.news-title{
  font-size: 23px;
  font-weight: 400;
  margin-top: 3px;
  margin-bottom: 11px;
  line-height: 25px;
}
.news-title2{
	font-size: 23px;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 10px;
    line-height: 30px;

}
.news-title2 a{
    color: #4e4e4e;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}
.news-title2 a:hover{
       zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.news-destacado{
    font-size: 20px;
    line-height: 33px;
}
.news-text{
     overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    margin-top: 7px;
}

.testimonial-title{
	font-size: 23px;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 35px;
}

.catalogo{
	width:100%;
}
.catalogo ul{
	list-style-type: none;
    padding: 0;
	font-size:18px;
}
.catalogo li{
	margin-bottom:12px;     font-size: 17px; font-weight:300;
}
.catalogo_menu{
	width: 13%;
	float:left;
	text-align:left;
}
.catalogo_menu_separador{
width:100%; max-width:80px; background-color:#ccc; height:1px;
}
.catalogo_productos{
	    width: 86%;
		float:left;
}
.catalogo_grilla_c1 {
	 width:33.3333%; float:left; margin-bottom:20px;
}
.catalogo_grilla_c2 {
	 width:66.6666%; float:left;  margin-bottom:20px;
}
.catalogo_grilla_c1 img, .catalogo_grilla_c2 img  {
-webkit-transition: all 0.3s; -moz-transition: all 0.3s;
}
.catalogo_grilla_c1 img:hover, .catalogo_grilla_c2 img:hover  {
	opacity:0.8;
}

.cat_home {
	float:left;
	border:6px solid white;
	width:100%;
	box-sizing:border-box;
}
.cat_home2 {
	float:left;
	border:6px solid white;
	width:50%;
	box-sizing:border-box;
}
.cat_home3 {
	float:left;
	border:6px solid white;
	width:100%;
	box-sizing:border-box;
}


.cat_main{
	width:100%;
	float:left;
	font-size:22px;
	margin-top:20px;
	font-weight:700;
	margin-bottom:14px;
}
.cat_banner{
	width:100%;
	    height: 296px;
	margin-bottom:20px;
	font-family: 'Prata', serif;
}
.barra_color{
    height: 296px; width:30px; float:left;
}

.cat_banner_text{
	 width: 75%;
    height: 300px;
    float: left;
    color: white;
    padding-left: 30px;
    box-sizing: border-box;
    text-align: center;
	display: flex;
    align-items: center;
	justify-content: center;
}
.cat_banner_title1{
font-size: 85px;
    display: block;
    margin-left: -3px;
    line-height: 56px;
    margin-top: 15px;
}

.cat_banner_title2{
        font-size: 18px;
    display: block;
    height: 30px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
        margin-top: 21px;
    letter-spacing: 15px;
	}
.cat_banner_img{
	height:300px;
	background-position: top right;
	background-repeat: no-repeat;
}

.enstock {
padding: 4px;
width: 94px;
margin: auto;
margin-bottom: auto;
margin-bottom: 10px;
height:25px;
box-sizing: border-box;
}

.producto_box{
    width: 29%;
    position: relative;
    display: inline-block;
    margin: 1% 2% 11% 2%;
	   -webkit-transition:all 1s ease;
         -moz-transition:all 1s ease;
               -o-transition:all 1s ease;
                     transition:all 1s ease;
}

.producto_box:before{
     content: '';
    display: block;
    padding-top: 129%;
}
.producto{
    width: 100%;
    text-align: center;
    line-height: 19px;
   position: absolute;
   top: 0; left: 0; bottom: 0; right: 0;
}
.producto_titulo{
	width: 100%;
    font-size: 26px;
    font-weight: 300;
    max-width: 200px;
    margin: auto;
    margin-bottom: 10px;
    line-height: 25px;
}
.producto_titulo2{
	width: 100%;
    font-size: 33px;
    font-weight: 300;
    margin-bottom: 10px;
    line-height: 36px;
    margin-top: 30px;
}
.producto_info{
	width:100%;
	font-size:16px;
	font-weight:400;
	margin:10px 0px 5px 0px ;
}
.producto_img{
	    width: 100%;
        height: 100%;
    background-size: cover;
    background-position: center bottom;
    margin-bottom: 10px;
	display: flex;
    align-items: flex-end;
    justify-content: center;
	    max-height: 500px;
		overflow:hidden;
	transition: transform .3s; /* Animation */
}
.producto_img:hover{
	    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Safari 3-8 */
    transform: scale(1.05);

}

.agotado_box {
    opacity: 1;
    position: absolute;
    left: 56%;
    text-align: center;
}
.agotado {
  background-color: #ffffff;
    color: #a9a9a9;
    font-size: 13px;
    padding: 6px 17px;
    margin-bottom: 100px;
    border: 1px solid #e4e4e4;
    background: rgba(255, 255, 255, 0.8);
    height: 17px;
}


.portfolio1-item {
    position: relative;
    float: left;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 25%;
    box-sizing: border-box;
    border: 0px;
    background-position: center center;
    background-size: cover;
}
.portfolio1-item:before {
    content: '';
    display: block;
    padding-top: 100%;
}
.portfolio1-text{
    opacity: 0;
    background-color: #f9641b;
    color: white;
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    text-align: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}
.portfolio1-text:hover{
    opacity: 1;

}

.portfolio1-text h1, .portfolio1-text p{
    margin: auto;
    display: block;
    flex: 0 0 100%;
}
.portfolio1-text-box{
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
}





.composicion1-item {
    position: relative;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 25%;
    box-sizing: border-box;
    border: 0px;
    background-position: center center;
    background-size: cover;
}
.composicion1-item:before {
    content: '';
    display: block;
    padding-top: 100%;
}
.composicion1-text{
    color: white;
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    text-align: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}
.composicion1-text a{
      color: white;
}

.composicion1-text a:hover{
      color: #f9641b;
}

.composicion1-text h1, .portfolio1-text p{
    margin: auto;
    display: block;
    flex: 0 0 100%;
}
.composicion1-text-box{
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
}
.composicion-separador{
    width: 60px;
    height: 5px;
    background-color: white;
    margin: auto;
    margin-bottom: 10px;
    margin-top: 20px;
}
#comp-left-1 {
    float: left;
}
#comp-right-1 {
    float: left;
}
#comp-left-2 {
    float: left;
}
#comp-right-2 {
    float: left;
}

@media (max-width: 1440px){
.producto_box{
    width: 31%;
}
.producto_box{
    margin: 1% 1% 13% 1%;
}
}

@media (max-width: 1280px){


.producto_box {
    margin: 1% 1% 17% 1%;
}
.catalogo_productos {
    width: 83%;
}
.catalogo_menu {
    width: 17%;
}
}

@media (max-width: 1150px){
.productos-home-box{
      width: 25%;
      min-height: 350px;
  }
}
@media (max-width: 950px){
.productos-home-box {
      width: 33%;
      min-height: 350px;
  }
}
@media (max-width: 650px){
.productos-home-box {
      width: 50%;
      min-height: 350px;
  }
}
@media (max-width: 490px){
.productos-home-box {
      width: 100%;
      min-height: auto;
  }
}

@media (max-width: 1024px){
.multimediaBox {
  width:32%;
}
.multimediaVideo {
    width: 48.5%;
}
.multimediaVideo iframe {
    height: 320px;
}
.zoom-5items{
	width:33%;
}

.news-box {
    width: 50%;
}
.c70 {
	width: 65%;
}
.c30 {
	width: 35%;
}
.producto_box{
    width: 47%;
}
.producto_box {
    margin: 1% 1% 24% 1%;
}
.portfolio1-item {

    width: 50%;
}
.composicion1-item {
   width: 50%;
    direction: ltr;
}
#comp-right-1 {
    float: right;
}
#comp-right-2 {
    float: right;
}
}

@media (max-width: 800px){
.news-destacado {
  font-size: 17px;
  line-height: 27px;
}
.productoData h1 {
  font-size: 20px;
  margin-bottom: 5px;
  line-height: 22px;
}
.productoData {
  padding-left:0px;
  padding-top: 0px;
  padding-bottom: 30px;
}
.marginMobile {
	padding-left:20px;
	padding-right:20px;
}
.masImagenes {
  width:50%;
}
.comunidadTexto {
  font-size: 14px;
  line-height: 22px;
}
.homeText1Box {
    padding-top: 100px!important;
}
.productosText {
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 20px;
    text-align: left;
}
.productosText2 {
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 0px;
}
.quienesBottomBg {
  background-image: none;
}
.quienesArbol {
  display: none;
}
.quienesHomeTitulo {
    font-size: 21px;
}
.form-text {
    padding-left: 0px;
  }
#form-box  {
  background-image: none!important;
  padding-top: 0px;
}
#form-box p {
  font-size: 15px;
  line-height: 24px;
}
.comunidades-img{
    height:250px;
  }
.c70 {
	width: 100%;
}
.c60 {
	width: 100%;
}
.c50 {
	width: 100%;
}
.c33 {
	width: 100%;text-align: center;
}
.c40 {
	width: 100%;
}
.c30 {
	width: 100%;
}
.c25 {
	width: 100%;
}
.editorial2_a{
text-align: right; padding-top: 0px;
}
.editorial2_b{
text-align: left; font-size: 35px; padding: 40px 0px 0px 0px;
}
.editorial2_c{
text-align: left; max-width: 100%; padding-top: 20px;color: white; font-size: 15px; line-height: 22px;
}

.noticia-margin-right {
    margin-right: 0px;
}
.margin_940px_desktop{
	padding-left:0px;
	padding-right:0px;
}
.margin_1024px_desktop{
	padding-left:0px;
	padding-right:0px;
}
.margin_1280px_desktop{
	padding-left:0px;
	padding-right:0px;
}

.catalogo_menu {
    width: 100%;
    float: left;
    text-align: left;
}
.catalogo_productos {
    width: 100%;
}
.catalogo ul {
    width: 33%;
    float: left;
}
.cat_banner_img{
	display: none;
}
.cat_banner_title1 {
    font-size: 68px;
    margin-left: -5px;
    line-height: 79px;
}
.barra_color{
	display:none;
}
.cat_banner_text {
    width: 100%;
    height: 300px;
    float: left;
    box-sizing: border-box;
	padding-left: 0px;
}
.cat_banner_title2 {
    margin-top: 0px;
}
.catalogo_menu_separador{
display:none;
}
.cat_home, .cat_home2, .cat_home3 {
    border-left: 0px;
    border-right: 12px solid white;
	border-top: 6px solid white;
		border-bottom: 6px solid white;
}


 .padding-left-10px{
    padding-left:0px;
}
.c50_r {
    width: 100%;
    float: left;
    padding-left: 0px;
}
.c50_l {
    width: 100%;
    float: left;
    padding-right: 0px;
}
.testimonial-box{
    width: 100%;
    padding:0px;
    margin-bottom: 20px;
}
#home-testimonials{
background-image: none;
    }
}

@media (max-width: 750px){
.detector-banner-desk { display:none; }
.detector-banner-mobile { display:inline; }

.zoom-5items{
	width:50%;
}
.quienesTitulo {
  font-size:28px;
  line-height: 35px;
}
.quienesDescripcion {

}
.quienesBack {
  background-position: top left;
}
.quienesPush {

}
.multimediaBox {
  width: 48%;
  padding: 3px;
}
.multimediaVideo iframe {
    height: 240px;
}
}

@media (max-width: 600px){
.masImagenes {
    height: 220px;
    float: left;
    background-size: cover;
    border-right: 10px solid white;
    border-bottom: 10px solid white;
}
.quienesHomeTitulo {
  font-size: 19px;
}
.multimediaVideo {
    width: 100%;
    padding: 4px 12px 5px 12px;
}
.multimediaVideo iframe {
  height: 320px;
}
.footer-credits {
font-size:11px; letter-spacing: 0px;
}
.comunidades-box {
    width: 100%;
    margin: 0 0% 0px;
    min-height: auto;
}
.comunidades-img {
    height: 350px;
}

.margin_mobile{
	padding-left:30px;
	padding-right:30px;
}
.news-box {
  width: 100%;
  padding: 0px 0px 34px 0px;
  margin-bottom: 30px;
  min-height: auto!important;
  border-bottom: 1px solid #ccc;
}
.news-box:last-child {
    border-bottom: 0px solid #e6e6e6;
}

.news-image {
    height: 360px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    border-top: 3px solid black;
    border-left: 0px solid black;
    border-right: 0px solid black;
}
.title_composicion {
	font-size: 24px;
    line-height: 30px;
}

.portfolio1-item {
    width: 100%;
}

.producto_box{
    width: 100%;
}
.producto_box {
    margin: 1% 1% 28% 1%;
}
.catalogo ul {
    width: 50%;
    float: left;
}
.catalogo_grilla_c1, .catalogo_grilla_c2 {
    width: 100%; margin-bottom:0px;
}
}

@media (max-width: 500px){
.bg-p {
  padding-bottom: 20px;
}
.bg-p-2 {
    background-color: #fff4e0;
    padding-bottom: 20px;
}
.multimediaBox {
  width: 96%;
  padding: 4px 2px;
}
.multimediaIMG{
  width:100%; height:300px;
}
.masImagenes {
  width: 100%;
  height: 250px;
  border-right: 0px solid white;
}
.homeText1a {
    font-size: 21px;
    margin: 0;
    line-height: 27px;
}
.homeText1b {
    font-size: 17px;
    margin: 0;
    line-height: 24px;
}
.homeText1c {
    font-size: 18px;
    margin: 5px 0 0 0;
    color: #B00001;
    letter-spacing: 0px;
    line-height: 25px;
}
.productosText {
    line-height: 23px;
    margin-bottom: 0px;
    padding-bottom: 30px;
}
.productos-home-box {
    float: none;
    padding: 20px;
    text-align: left;
    min-height: 320px;
    max-width: 310px;
    margin: auto;
}
.quienesHomeBox p {
  font-size: 12px!important;
  line-height: 23px!important;
}
.quienesHomeTitulo {
    font-size: 17px;
}
.quienesTitulo {
    font-size: 23px;
    line-height: 31px;
}
.comunidades-img {
    height: 250px;
}
.bg-title {
    font-size: 22px;
}
.zoom-5items{
	width:100%;
}
.news-image {
    height: 300px;
    }
}

@media (max-width: 390px){
.multimediaIMG{
  width:100%; height:230px;
}
.homeText1a {
    font-size: 17px;
    line-height: 24px;
}
.bg-title-2 {
  font-size: 19px;
  text-align: center;
}
}
